<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="QuickLoginHelperStyle" parent="Theme.AppCompat.NoActionBar">
        <item name = "android:windowIsTranslucent" >true</item >
        <item name = "android:background" >@android:color/transparent</item >
        <item name = "android:windowBackground" >@android:color/transparent</item >
        <item name = "android:windowFrame" >@null</item >
    </style>
</resources>